Bug 952695 - Scaffolds aren't packaged.
Summary: Scaffolds aren't packaged.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pyramid
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ralph Bean
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-04-16 13:46 UTC by Ralph Bean
Modified: 2013-05-22 04:09 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-22 04:09:20 UTC
Type: Bug


Attachments (Terms of Use)

Description Ralph Bean 2013-04-16 13:46:06 UTC
For some reason the scaffolds aren't included in the package.

These are necessary to start new pyramid projects.

Comment 1 Fedora Update System 2013-04-16 15:47:52 UTC
python-pyramid-1.4-9.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-pyramid-1.4-9.fc19

Comment 2 Fedora Update System 2013-04-16 15:48:13 UTC
python-pyramid-1.4-9.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/python-pyramid-1.4-9.fc18

Comment 3 Fedora Update System 2013-04-16 15:48:39 UTC
python-pyramid-1.4-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-pyramid-1.4-9.el6

Comment 4 Fedora Update System 2013-05-07 18:11:24 UTC
python-pyramid-1.4-9.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-05-07 18:36:52 UTC
python-pyramid-1.4-9.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2013-05-09 19:00:14 UTC
python-pyramid-1.4-9.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.